body {
  background: plum;
  color: purple;
}

a {
	text-decoration: underline;
	color: purple;
}

nav a {
	color: plum;
	text-decoration: none;
}



#header {
  text-align: center;
  background: lightgreen;
  margin: 30px;
  font-size: 61px;
  padding: 4px;
}

#footer {
  text-align: center;
  background: lightgreen;
  font-size: 40px;
}

#main {
  display: flex;
}

#leftmain,
#rightmain {
  background: lightgreen;
  flex-grow: 2;
}

hr {
  border: 0;
  border-top: 1px solid black;
}

dl {
  border-top: 1px dashed purple;
}

/* 'enter' is not a standard HTML element */
enter {
  border: 1px solid lightgreen;
}

.bg-dark {
  background-color: purple !important;
  color: purple !important;
}